@charset "utf-8";
/* 공통 */
.sub-pd { padding: 130px 0;}
.sub-pd.first { padding-top: 0; }
.sub-pd.last { padding-bottom: 0; }

/* 사업단 소개 */
.it-bg { height: 66vh; border-radius: 24px; color: #fff; padding: 100px 65px; background: url(../images/sub/sub1-1-big.jpg) center no-repeat; background-size: cover; display: flex; flex-direction: column; justify-content: space-between;}
.it-bg h4 { font-size: var(--font-size20); font-weight: 700; line-height: 1.22em; }
.it-bg h3 { font-size: var(--font-size30); font-weight: 700; line-height: 1.5em; margin-bottom: 30px; }
.it-bg p { line-height: 1.62em; font-weight: 300; }
.it-sec2 { background: url(../images/sub/sub1-1-bg.jpg) center no-repeat; background-size: cover;}
.it-sec3 { background: url(../images/sub/sub1-1-bg2.jpg) center no-repeat; background-size: cover;}
.it-subtit { font-size: var(--font-size18); font-weight: 600; line-height: 1.2em; color: var(--color-primary);}
.it-tit { font-size: var(--font-size32); font-weight: 700; line-height: 1.2em; color: #242424; margin-top: 15px; }
.it-txt { color: #242424; line-height: 1.62em; margin: 25px 0 50px;}
.it-strate { display: flex; flex-wrap: wrap; gap: 40px; }
.it-strate .col { width: calc(100%/2 - 20px); border-radius: 32px; background: rgba(255, 255, 255, 0.60); padding: 30px; text-align: center; }
.it-strate .col img { border-radius: 20px; }
.it-strate .col .num { width: 60px; height: 36px; display: flex; align-items: center; margin: 30px auto 18px; background: var(--color-primary); color: #fff; justify-content: center; font-size: var(--font-size18); font-weight: 600; line-height: 1.5em; border-radius: 18px; }
.it-strate .col .txt { font-size: var(--font-size20); font-weight: 700; color: #242424; line-height: 1.2em; }
.it-infra { display: flex; flex-wrap: wrap; gap: 32px; }
.it-infra .col { width: calc(100%/4 - 24px); border-radius: 16px; overflow: hidden; position: relative; }
.it-infra .col img { width: 100%; }
.it-infra .col .abbox { color: #fff; position: absolute; left: 0; top: 0; width: 100%; height: 100%; padding-left: 40px; padding-bottom: 25px; display: flex; align-items: flex-end;}
.it-infra .col .abbox h4 { line-height: 1.2em; font-size: var(--font-size20); font-weight: 700; line-height: 1.2em; margin-bottom: 20px;}
.it-infra .col .abbox p { line-height: 1.3em; color: rgba(255, 255, 255, 0.60); font-weight: 200; }
.it-coop { display: flex; justify-content: flex-end; flex-wrap: wrap; gap: 28px; }
.it-coop .col { width: calc(100%/4 - 21px); border-radius: 20px; background: rgba(255, 255, 255, 0.75); padding: 40px 30px 25px;}
.it-coop .col .num { display: flex; align-items: center; justify-content: center; color: #fff; background: var(--color-primary); width: 47px; height: 22px; border-radius: 12px; font-size: 14px; font-weight: 600; line-height: 1.5em; }
.it-coop .col .tit { font-size: var(--font-size20); color: #242424; font-weight: 700; line-height: 1.2em; margin: 30px 0 25px; }
.it-coop .col .icon { text-align: right; margin-top: 65px; }
.it-coop .col .icon.mt { margin-top: 92px; }
.it-dia { text-align: center; }

/* 교수진 */
.pf-wrap { display: flex; flex-wrap: wrap; gap: 40px; }
.pf-wrap .col { width: calc(100%/4 - 30px); position: relative;}
.pf-wrap .col .img { position: relative; }
.pf-wrap .col .img img { width: 100%; }
.pf-wrap .col .img .abtxt { display: flex; align-items: flex-end; padding-left: 30px; padding-bottom: 25px; font-size: var(--font-size20); line-height: 1.3em; font-weight: 700; position: absolute; left: 0; top: 0; width: 100%; height: 100%; color: #fff; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 75%, rgba(0, 0, 0, 0.50) 100%); }
.pf-wrap .col .info { border: 1px solid #173054; border-top: none; padding: 20px 30px;}
.pf-wrap .col .info dl { display: flex; }
.pf-wrap .col .info dl dt { width: 70px; font-weight: 500; color: #000; }
.pf-wrap .col .info dl dd { flex: 1 1 auto; min-width:0; width:1%; }
.pf-wrap .col .abbox { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(23, 48, 84, 0.80); backdrop-filter: blur(5.349999904632568px); color: #fff; display: flex; align-items: center; padding: 10px 20px; opacity: 0; transition: .3s;}
.pf-wrap .col .abbox h4 { font-size: var(--font-size20); font-weight: 700; line-height: 1.2em; margin-bottom: 18px; }
.pf-wrap .col .abbox .txt p { position: relative; padding-left: 12px; line-height: 1.37em; margin-bottom: 16px; font-weight: 200; font-size: 14px; }
.pf-wrap .col .abbox .txt p:last-child { margin-bottom: 0; }
.pf-wrap .col .abbox .txt p::before { content: ""; position: absolute; left: 0; width: 4px; height: 4px; top: 7px; background: #d9d9d9; border-radius: 5px; }
.pf-wrap .col:hover .abbox { opacity: 1; }

/* 참여기업 */
.pt-tbl-wrap { overflow: auto;}
.pt-tbl { width: 100%; border-collapse: collapse; border-top: 1px solid #a2a2a2;}
.pt-tbl tr { border-bottom: 1px solid #ddd;}
.pt-tbl tr th { border-right: 1px solid #ddd; font-size: var(--font-size18); font-weight: 600; color: #242424; line-height: 1.4em; padding: 26px 10px; background: #fafafa;}
.pt-tbl tr th:last-child { border-right: none; }
.pt-tbl tr td { border-right: 1px solid #ddd; text-align: center; padding: 0 10px; font-size: var(--font-size18); line-height: 1.4em; height: 80px; }
.pt-tbl tr td:last-child { border-right: none;}
.pt-tbl.clr tr th { background: #eee; }
.pt-tbl.clr tr th.bd { border-right: 1px solid #ddd;}
.pt-tbl.clr tr td.fw { color: #242424; font-weight: 600; background: #fafafa;}
.pt-tbl.clr tr td.bd { border-right: 1px solid #ddd;}
.pt-tbl.clr tr td.pd { padding: 15px 20px;}
.pt-tbl tr td.tl { text-align: left; padding-left: 20px; line-height: 1.666em; }
.pt-wrap { display: flex; gap: 40px 35px; flex-wrap: wrap;}
.pt-wrap .col { width: calc(100%/5 - 28px); text-align: center; }
.pt-wrap .col .img { border: 1px solid #ddd; margin-bottom: 18px; }
.pt-wrap .col .tt { font-weight: 600; }

/* 주요사업 */
.bs-sec1-gray { background: #f8f8f8; border-radius: 24px; text-align: center; padding: 70px 10px; }
.bs-sec1-gray h3 { font-size: var(--font-size40); font-weight: 700; color: #2c2c2c; line-height: 1.25em; margin-bottom: 8px; }
.bs-sec1-gray h3 span { color: var(--color-primary);}
.bs-sec1-gray p { font-size: var(--font-size20); line-height: 1.3em; font-weight: 400; }
.bs-grand { display: flex; flex-wrap: wrap; gap: 42px; margin-top: 70px; }
.bs-grand .col { width: calc(100%/3 - 28px); border-radius: 24px; overflow: hidden; position: relative; }
.bs-grand .col .img img { width: 100%; }
.bs-grand .col .abbox { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: space-between; color: #fff; padding: 24px; }
.bs-grand .col .abbox .icon { width: 80px; height: 80px; border-radius: 12px; background: rgba(255, 255, 255, 0.10); backdrop-filter: blur(20px); display: flex; align-items: center; justify-content: center; }
.bs-grand .col .abbox .ctr { border-radius: 25px; background: rgba(255, 255, 255, 0.20); backdrop-filter: blur(20px); padding: 7px 16px; font-size: var(--font-size18); font-weight: 600; color: rgba(255,255,255,0.7); margin-bottom: 10px; display: inline-block; }
.bs-grand .col .abbox .tit { font-size: var(--font-size24); font-weight: 700; line-height: 1.41em; color: #fff; }
.bs-sec2 { background: #f7f9fc; }
.bs-strate { display: flex; flex-wrap: wrap; position: relative; gap: 120px; margin-top: 60px; justify-content: space-between;}
.bs-strate .col { position: relative; z-index: 1; text-align: center; }
.bs-strate .col .circle { width: 350px; height: 350px; margin: auto; background: #173054; border: 20px solid #cbd1db; border-radius: 100%; display: flex; align-items: center; justify-content: center; color: #fff; }
.bs-strate .col .circle .tit { font-weight: 700; font-size: var(--font-size24); line-height: 1.2em; margin-top: 15px; }
.bs-strate .col.bg2 .circle { background: var(--color-primary); border-color: #d1e9e5;}
.bs-strate .col.bg3 .circle { background: #7D8A95; border-color: #dfe3e8;}
.bs-strate .col .txt { font-size: var(--font-size20); font-weight: 400; line-height: 1.6em; margin-top: 28px; }
.bs-wrap .col { display: flex; padding: 60px 0; border-bottom: 1px solid #ddd; align-items: center; }
.bs-wrap .col:last-child { border: none; padding-bottom: 0; }
.bs-wrap .col .img { width: 42%; border-radius: 24px; overflow: hidden;}
.bs-wrap .col .info { width: 58%; padding-left: 100px; }
.bs-wrap .col .info .num { width: 60px; height: 36px; border-radius: 18px; display: flex; align-items: center; justify-content: center; line-height: 1.5em; color: #fff; background: var(--color-primary); font-size: var(--font-size18); font-weight: 600; }
.bs-wrap .col .info .tit { line-height: 1.2em; color: #242424; font-size: var(--font-size30); font-weight: 700; margin: 37px 0 15px;}
.bs-wrap .col .info .en-tit { line-height: 1.2em; font-size: var(--font-size18); font-weight: 400; color: #173054; }
.bs-wrap .col .info .txt { margin-top: 35px; }
.bs-wrap .col .info .txt p { position: relative; padding-left: 12px; }
.bs-wrap .col .info .txt p::before { content: ""; position: absolute; left: 0; width: 3px; height: 3px; border-radius: 3px; background: #454545; top: 10px; }
.bs-titbox { display: flex; align-items: flex-start; justify-content: center; gap: 90px; text-align: center; }
.bs-titbox h4 { line-height: 1.53em; font-size: var(--font-size32); font-weight: 400; color: #242424; }
.bs-titbox h4 span { color: var(--color-primary); font-weight: 700; }
.bs-titbox img { position: relative; top: 12px; }

/* 오시는 길 */
.root_daum_roughmap {width:100% !important; border-radius: 24px; }
.directions {margin-top:40px;}
.directions .address-info {margin-bottom:40px;}
.directions .address-info .comp {color:var(--color-primary); font-weight:700; margin-bottom:10px; font-size: var(--font-size20); }
.directions .address-info .addr {color:#242424; font-size:var(--font-size30); font-weight:700; line-height:1.33em; letter-spacing:-.03em; margin-bottom:5px;}
.directions .address-info .etc {color:#505050;}
.directions .address-info .etc span {display:inline-block; margin-right:30px; font-size: var(--font-size18);}
.directions .address-info .etc span:last-child {margin-right:0;}
.directions .contact-info {border-top:1px solid #ddd; line-height:1.5em;}
.directions .contact-info dl {display:flex; padding:17px 0; border-bottom:1px solid #ddd; font-size: var(--font-size18);}
.directions .contact-info dt {width:140px; padding-left:0; color:#242424; font-weight:600;}
.directions .contact-info dt img {vertical-align:middle; margin:-.2em 15px 0 0;}
.directions .contact-info dd {flex:1 1 auto; min-width:0; width:1%; color:#484848; font-weight: 400; }
.directions .contact-info dd span { display: inline-block; padding-right: 20px; position: relative; }
.directions .contact-info dd span:last-child { padding-right: 0; }
.directions .contact-info dd span:first-child::after { content: ""; position: absolute; width: 1px; height: 15px; background: #ddd; right: 8px; top: 5px; }
.directions .contact-info dd strong { font-size: 16px; color: #c2c2c2; display: inline-block; padding-left: 15px; font-weight: 400; }

/* 전공소개 */
.major-intro { padding-bottom: 90px; position: relative; }
.major-intro::before { content: ""; position: absolute; right: 0; bottom: 0; background: #f7f9fc; height: 65%;  z-index: -2; width: calc(100% - 200px); }
.major-intro .contain2 { display: flex; align-items: flex-end; }
.major-intro .contain2::after { content: none;}
.major-intro .img { width: 72%; margin-left: -24%; }
.major-intro .img img { width: 100%; }
.major-intro .info { width: 66%; padding-left: 75px; position: relative; padding-bottom: 50px; }
.major-intro .info::before { content:""; width: 250px; height: 250px; border-radius: 100%; border: 60px solid #E9F6F2; position: absolute; right: 0; top: -105px; z-index: -1; }
.major-intro .info h4 { font-size: var(--font-size20); font-weight: 600; color: #2c2c2c; margin-bottom: 15px; }
.major-intro .info h3 { font-size: var(--font-size44); font-weight: 700; color: #242424; line-height: 1.2em; }
.major-intro .info h3 span { color: var(--color-primary); }
.major-intro .info h5 { color: #000; font-size: var(--font-size20); font-weight: 700; line-height: 1.4em; margin: 100px 0 30px;}
.major-intro .info p { font-size: var(--font-size18); line-height: 1.444em; color: #454545; }
.major-intro .info p span { font-weight: 700; }

/* 교과목 개요 */
.sj-wrap { display: flex; flex-wrap: wrap; gap: 60px 40px; }
.sj-wrap .col { width: calc(100%/2 - 20px); }
.sj-wrap .col .num { line-height: 1.1em; color: #e9e9e9; font-size: 100px; font-weight: 300; }
.sj-wrap .col .tit { font-size: var(--font-size30); font-weight: 700; line-height: 1.2em; margin: 22px 0 15px;}
.sj-wrap .col .txt { line-height: 1.62em; margin-bottom: 37px; }
.sj-wrap .col .img { border-radius: 24px; overflow: hidden;}
.sj-wrap .col .img img { width: 100%; }
.sj-tit { font-size: 40px; margin-bottom: 60px; font-weight: 700; line-height: 1em; color: #242424; }

/* 전공 로드맵 */
.roadmap .col { position: relative; padding-bottom: 70px; margin-bottom: 100px; }
.roadmap .col:last-child { margin-bottom: 0; }
.roadmap .col::before { content: ""; position: absolute; z-index: -1; width: 52.5%; bottom: 0; left: 0; height: 85%; background: #f7f9fc; }
.roadmap .col .contain2 { display: flex; align-items: flex-end;}
.roadmap .col .contain2::after { content: none;}
.roadmap .col .img { width: 48%; }
.roadmap .col .info { width: 52%; padding-left: 163px; }
.roadmap .col .info .tit { font-size: var(--font-size30); font-weight: 700; line-height: 1.3em; color: #242424; margin-bottom: 33px; }
.roadmap .col .info ul li { display: flex; }
.roadmap .col .info ul li .num { display: flex; align-items: center; justify-content: center; width: 18px; height: 18px; border-radius: 18px; background: var(--color-primary); color: #fff; line-height: 1.5em; font-size: 14px; font-weight: 400; margin-top: 5px; }
.roadmap .col .info ul li .txt { flex: 1 1 auto; min-width:0; width:1%; line-height: 1.75em; color: #454545; font-weight: 400; padding-left: 15px; }
.roadmap .col:nth-child(2)::before { left: auto; right: 0; }
.roadmap .col:nth-child(2) .contain2  { flex-direction: row-reverse; }
.roadmap .col:nth-child(2) .info { padding-left: 80px; padding-right: 30px; }

/* 장학 */
.sc-wrap { display: flex; align-items: center; }
.sc-wrap .img { width: 45%; border-radius: 24px; overflow: hidden;}
.sc-wrap .info { width: 55%; padding-left: 85px; }
.sc-wrap .info h3 { display: inline-block; font-size: var(--font-size30); font-weight: 700; line-height: 1.2em; position: relative; margin-bottom: 30px; }
.sc-wrap .info h3::after { content: ""; position: absolute; right: -135px; top: -60px; width: 123px; height: 89px; background: url(../images/sub/sub3-4-af.png) center no-repeat; background-size: contain; }
.sc-wrap .info .txt p { position: relative; padding-left: 15px; font-size: var(--font-size18); color: #242424; margin-bottom: 12px; line-height: 1.444em; }
.sc-wrap .info .txt p strong { font-weight: 600; }
.sc-wrap .info .txt p::before { content: ""; position: absolute; left: 0; width: 7px; height: 7px; background: var(--color-primary); top: 10px; }

/* 이수요건 */
.rq-group { margin-top: 70px; }
.rq-group .group { position: relative; margin-bottom: 55px; padding-left: 16px; }
.rq-group .group::before { content: ""; position: absolute; left: 0; width: 8px; height: 8px; background: var(--color-primary); top: 9px; }
.rq-group .group:last-child { margin-bottom: 0; }
.rq-group .group h5 { font-size: var(--font-size18); font-weight: 700; line-height: 1.444em; color: #242424; margin-bottom: 25px; }
.rq-group .group .spanbox span { display: inline-block; padding-right: 24px; margin-bottom: 15px; line-height: 1.62em; color: #242424; }
.rq-group .group .spanbox span:last-child { margin-bottom: 0; }
.rq-group .group .spanbox span strong { font-weight: 300; display: inline-block; padding-left: 8px; }